
/* ****************** 로고 B  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_7042_ {position:relative; padding:0 80px; border-bottom:2px solid #878787;}
.logo_7042_ * {box-sizing:border-box;}
.logo_7042_ h1 {display:table; width:100%; margin:0; padding:0; text-align:center;}
.logo_7042_ h1 a {display:table-cell;  vertical-align:middle;}
.logo_7042_ h1 img {max-width:100%; max-height:100%; vertical-align:middle;}

.toggle_7042_ {display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:3px;}
.toggle_7042_.use {display:block;}
.toggle_7042_:before {display:inline-block; font-family:"icomoon_header"; font-size:24px; color:#bbb; line-height:1em;}
.toggle_7042_.on:before {color:#878787;}

.tel_7042_ {display:block; left:10px;}
.tel_7042_:before {content:'\e604'; color:#878787;}
#farmBoxTel {display:none;}

.toggleSearch_7042_ {left:45px;}
.toggleSearch_7042_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_7042_ {right:45px;}
.toggleGnb_7042_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_7042_ {right:10px;}
.toggleLnb_7042_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_7042_ {display:block;}

@media (min-width:1024px){
	.logo_7042_ {padding:25px 0; border-bottom:none;}
	.toggle_7042_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_7042_ {padding:25px 0; border-bottom:none;}
	.toggle_7042_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_206832_ {position:relative; padding:0 80px; border-bottom:2px solid #000000;}
.logo_206832_ * {box-sizing:border-box;}
.logo_206832_ h1 {display:table; width:100%; margin:0; padding:0; text-align:center;}
.logo_206832_ h1 a {display:table-cell; height:60px; vertical-align:middle;}
.logo_206832_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_206832_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_206832_.use {display:block;}
.toggle_206832_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_206832_.on:before {color:#000000;}

.tel_206832_ {display:block; left:10px;}
.tel_206832_:before {content:'\e604'; color:#000000;}
#farmBoxTel {display:none;}

.toggleSearch_206832_ {left:45px;}
.toggleSearch_206832_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_206832_ {right:45px;}
.toggleGnb_206832_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_206832_ {right:10px;}
.toggleLnb_206832_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_206832_ {display:block;}

@media (min-width:1024px){
	.logo_206832_ {padding:0; border-bottom:none;}
	.toggle_206832_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_206832_ {padding:0; border-bottom:none;}
	.toggle_206832_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 실선  ****************** */

.solid_line_206833_ {display:block; position:relative; width:100%; height:px;}
.solid_line_206833_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_206834_ {min-width:320px;}
.layout_206834_ {max-width:1300px; margin:0 auto;}
@media \0screen{
	.layout_206834_ {min-width:1300px;}
}
.layout_206834_ > [class^=container_] {position:relative; width:100%;}

/* ****************** 네비게이션 A  ****************** */

.lnb_206835_ {font-size:0;}
.lnb_206835_ * {box-sizing:border-box;}
.lnb_206835_ ul {margin:0; padding:0; list-style:none;}
.lnb_206835_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_206835_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #f2cce0; background:#f8e4f0; font-size:17px; color:#249dd4;
}
.lnb_206835_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#249dd4;
}
.lnb_206835_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}

@media (min-width:1024px){
	/* dep1 */
	.lnb_206835_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_206835_ .dep1 > li {float:left; position:relative; z-index:600; width:16.666666666667%;}
	.lnb_206835_ .dep1 > li:hover {z-index:610;}
	.lnb_206835_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #249dd4; background:#ffffff;
	}
	.lnb_206835_ .dep1 > li:hover > div {display:block;}
	.lnb_206835_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_206835_ .dep1 > li.on > a,
	.lnb_206835_ .dep1 > li:hover > a {color:#249dd4;}
	.lnb_206835_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_206835_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939; text-align:center;
	}
	.lnb_206835_ .dep2 > li.on > a,
	.lnb_206835_ .dep2 > li:hover > a {background:#e3f6ff; color:#249dd4;}

	/* dep1 triangle */
	.lnb_206835_ .dep1 > li.has_sub:before,
	.lnb_206835_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_206835_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #249dd4;}
	.lnb_206835_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_206835_ .dep1 > li.has_sub:hover:before,
	.lnb_206835_ .dep1 > li.has_sub:hover:after {display:block;}
}

@media \0screen{
	/* dep1 */
	.lnb_206835_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_206835_ .dep1 > li {float:left; position:relative; z-index:600; width:16.666666666667%;}
	.lnb_206835_ .dep1 > li:hover {z-index:610;}
	.lnb_206835_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #249dd4; background:#ffffff;
	}
	.lnb_206835_ .dep1 > li:hover > div {display:block;}
	.lnb_206835_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_206835_ .dep1 > li.on > a,
	.lnb_206835_ .dep1 > li:hover > a {color:#249dd4;}
	.lnb_206835_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_206835_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_206835_ .dep2 > li.on > a,
	.lnb_206835_ .dep2 > li:hover > a {background:#e3f6ff; color:#249dd4;}

	/* dep1 triangle */
	.lnb_206835_ .dep1 > li.has_sub:before,
	.lnb_206835_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_206835_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #249dd4;}
	.lnb_206835_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_206835_ .dep1 > li.has_sub:hover:before,
	.lnb_206835_ .dep1 > li.has_sub:hover:after {display:block;}
}

/* ****************** 실선  ****************** */

.solid_line_206836_ {display:block; position:relative; width:100%; height:px;}
.solid_line_206836_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_206838_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_206838_ > div:after {content:''; display:block; clear:both;}
.layout_206838_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_206838_ {min-width:1000px;}
}

/* ****************** 하단 메뉴  ****************** */

.fnb_206839_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_206839_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_206839_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.fnb_206839_ li:first-child:before {display:none;}
.fnb_206839_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; text-decoration:none;}
.fnb_206839_ li a:hover {text-decoration:underline;}
.fnb_206839_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:#777777}

/* ****************** 하단 정보  ****************** */

.footer_info_206840_ {padding:0 10px;}
.footer_info_206840_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_206840_ li {position:relative; display:inline-block; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; line-height:22px;}
.footer_info_206840_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.footer_info_206840_ li:first-child {padding-left:0;}
.footer_info_206840_ li:first-child:before {display:none;}
.footer_info_206840_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}

/* ****************** 가로선  ****************** */

.line_206841_ {display:block; width:100%; height:0; border-top:4px solid #878787;}

/* ****************** 상단으로 바로가기 버튼  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_206842_ {
	position:fixed; bottom:10px; right:-70px; width:30px; height:30px; line-height:30px;
	border:1px solid #878787; background:#878787;
	font-size:0; color:#fff; text-align:center; cursor:pointer; opacity:.6;
	-webkit-transition:right .3s ease-out;
	-moz-transition:right .3s ease-out;
	-o-transition:right .3s ease-out;
	-ms-transition:right .3s ease-out;
	transition:right .3s ease-out;
}
.scroll_top_206842_.on {right:10px;}
.scroll_top_206842_ span:before {content:'\e601'; font-family:"icomoon_contents"; font-size:15px;}

[id^=div_user_list] .scroll_top_206842_ {position:relative; right:0; opacity:1;}

@media (min-width:1024px){
	.scroll_top_206842_:hover {opacity:1;}
	.scroll_top_206842_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_206842_ span:before {font-size:20px;}
}

@media \0screen{
	.scroll_top_206842_:hover {opacity:1;}
	.scroll_top_206842_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_206842_ span:before {font-size:20px;}
}
